.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.292800px;}
.lsd{letter-spacing:-0.110400px;}
.ls18{letter-spacing:-0.096000px;}
.lsc{letter-spacing:-0.086400px;}
.ls19{letter-spacing:-0.076800px;}
.ls1b{letter-spacing:-0.067200px;}
.lsa{letter-spacing:-0.057600px;}
.lsb{letter-spacing:-0.052800px;}
.ls5{letter-spacing:-0.048000px;}
.ls1d{letter-spacing:-0.033600px;}
.ls16{letter-spacing:-0.024000px;}
.ls12{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.014400px;}
.ls10{letter-spacing:-0.009600px;}
.ls1f{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.004800px;}
.ls2{letter-spacing:0.007992px;}
.ls9{letter-spacing:0.009600px;}
.ls14{letter-spacing:0.014400px;}
.ls1{letter-spacing:0.015984px;}
.lsf{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.033600px;}
.ls22{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.062400px;}
.ls17{letter-spacing:0.067200px;}
.ls15{letter-spacing:0.076800px;}
.ls1e{letter-spacing:0.081600px;}
.ls13{letter-spacing:0.086400px;}
.ls7{letter-spacing:0.091200px;}
.ls8{letter-spacing:0.096000px;}
.lse{letter-spacing:0.100800px;}
.ls21{letter-spacing:8.827200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.055944px;}
._2{width:16.243200px;}
._1{width:22.828800px;}
._0{width:104.275200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.080000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:52.080000px;}
.fs2{font-size:79.920000px;}
.fs1{font-size:96.000000px;}
.y4{bottom:4.435037px;}
.y0{bottom:10.443697px;}
.y18{bottom:263.695810px;}
.y17{bottom:287.121827px;}
.y16{bottom:310.740650px;}
.y15{bottom:334.263070px;}
.y14{bottom:357.785490px;}
.y13{bottom:381.307911px;}
.y12{bottom:404.830331px;}
.y11{bottom:428.352751px;}
.y10{bottom:451.875171px;}
.yf{bottom:475.493995px;}
.ye{bottom:499.016415px;}
.yd{bottom:522.538835px;}
.yc{bottom:546.061255px;}
.yb{bottom:569.583675px;}
.ya{bottom:593.106095px;}
.y9{bottom:616.628516px;}
.y8{bottom:640.247339px;}
.y7{bottom:663.769759px;}
.y1{bottom:1033.283843px;}
.y6{bottom:1201.989726px;}
.y5{bottom:1222.330835px;}
.y2{bottom:1234.477658px;}
.y3{bottom:1255.782319px;}
.h6{height:12.060000px;}
.h4{height:19.184269px;}
.h9{height:31.992188px;}
.h7{height:32.625000px;}
.h8{height:34.453125px;}
.h2{height:36.000000px;}
.h5{height:50.986320px;}
.h3{height:78.241680px;}
.h1{height:1328.759664px;}
.h0{height:1352.860504px;}
.w2{width:15.520941px;}
.w1{width:929.489076px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:8.836975px;}
.x8{left:209.291697px;}
.x2{left:314.564168px;}
.x7{left:382.432134px;}
.x6{left:500.815462px;}
.x3{left:531.760941px;}
.x5{left:547.185479px;}
.x1{left:937.136915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.242979pt;}
.lsd{letter-spacing:-0.091615pt;}
.ls18{letter-spacing:-0.079665pt;}
.lsc{letter-spacing:-0.071699pt;}
.ls19{letter-spacing:-0.063732pt;}
.ls1b{letter-spacing:-0.055766pt;}
.lsa{letter-spacing:-0.047799pt;}
.lsb{letter-spacing:-0.043816pt;}
.ls5{letter-spacing:-0.039833pt;}
.ls1d{letter-spacing:-0.027883pt;}
.ls16{letter-spacing:-0.019916pt;}
.ls12{letter-spacing:-0.015933pt;}
.ls6{letter-spacing:-0.011950pt;}
.ls10{letter-spacing:-0.007967pt;}
.ls1f{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.003983pt;}
.ls2{letter-spacing:0.006632pt;}
.ls9{letter-spacing:0.007967pt;}
.ls14{letter-spacing:0.011950pt;}
.ls1{letter-spacing:0.013264pt;}
.lsf{letter-spacing:0.015933pt;}
.ls11{letter-spacing:0.019916pt;}
.ls4{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.027883pt;}
.ls22{letter-spacing:0.035849pt;}
.ls1a{letter-spacing:0.051782pt;}
.ls17{letter-spacing:0.055766pt;}
.ls15{letter-spacing:0.063732pt;}
.ls1e{letter-spacing:0.067715pt;}
.ls13{letter-spacing:0.071699pt;}
.ls7{letter-spacing:0.075682pt;}
.ls8{letter-spacing:0.079665pt;}
.lse{letter-spacing:0.083649pt;}
.ls21{letter-spacing:7.325222pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.046425pt;}
._2{width:13.479364pt;}
._1{width:18.944402pt;}
._0{width:86.532418pt;}
.fs4{font-size:13.343933pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:43.218410pt;}
.fs2{font-size:66.321339pt;}
.fs1{font-size:79.665272pt;}
.y4{bottom:3.680400pt;}
.y0{bottom:8.666667pt;}
.y18{bottom:218.827067pt;}
.y17{bottom:238.267067pt;}
.y16{bottom:257.867067pt;}
.y15{bottom:277.387067pt;}
.y14{bottom:296.907067pt;}
.y13{bottom:316.427067pt;}
.y12{bottom:335.947067pt;}
.y11{bottom:355.467067pt;}
.y10{bottom:374.987067pt;}
.yf{bottom:394.587067pt;}
.ye{bottom:414.107067pt;}
.yd{bottom:433.627067pt;}
.yc{bottom:453.147067pt;}
.yb{bottom:472.667067pt;}
.ya{bottom:492.187067pt;}
.y9{bottom:511.707067pt;}
.y8{bottom:531.307067pt;}
.y7{bottom:550.827067pt;}
.y1{bottom:857.467067pt;}
.y6{bottom:997.467067pt;}
.y5{bottom:1014.347067pt;}
.y2{bottom:1024.427067pt;}
.y3{bottom:1042.106667pt;}
.h6{height:10.007950pt;}
.h4{height:15.920000pt;}
.h9{height:26.548607pt;}
.h7{height:27.073745pt;}
.h8{height:28.590808pt;}
.h2{height:29.874477pt;}
.h5{height:42.310823pt;}
.h3{height:64.928591pt;}
.h1{height:1102.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:12.880000pt;}
.w1{width:771.333333pt;}
.w0{width:793.333333pt;}
.x4{left:0.000000pt;}
.x0{left:7.333333pt;}
.x8{left:173.680000pt;}
.x2{left:261.040000pt;}
.x7{left:317.360000pt;}
.x6{left:415.600000pt;}
.x3{left:441.280000pt;}
.x5{left:454.080000pt;}
.x1{left:777.679867pt;}
}
